@charset "UTF-8";
/* CSS Document */

#content-contact{
	height: 465px;
	width: 990px;
	margin-bottom: 45px;
	background-image: url(images/background-contact.jpg);
	background-repeat: no-repeat;
	padding-top: 55px;
}
#title-contact{
	height: 40px;
	width: 320px;
	margin: 0px 0px 30px 25px;
	background-color:#FFF;
}
#contact-txt{
	height: 365px;
	width: 270px;
	float: left;
	background-color: #FFF;
	margin: 0px 0px 0px 25px;
	padding: 20px 20px 0px 30px;
}

#map{
	height: 275px;
	width: 315px;
	float: left;
	margin: 90px 0px 0px 0px;
}
#map1{
	height: 275px;
	width: 645px;
	float: left;
	margin: 90px 0px 0px 0px;
}